.under-title {
  font-size: 32px;
  margin: 0;
}

.under-title>span {
  font-size: 26px;
}

.mv_content {
  background-image: url(../img/miraibase/lp/mv.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 900px;
  max-height: 100vh;
}

.mv_content p {
  font-size: 60px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  line-height: 1.5;
  padding-top: 100px;
  letter-spacing: .05em;
  text-shadow: 0 2px 5px rgba(0, 0, 0, .5)
}

.base-page section {
  padding: 60px 0 80px;
  margin: 0;
  font-weight: 500;
}

.base-page section p:not([class]) {
  font-size: 18px;
  font-weight: 500;
  line-height: 2;
}

.base-page section p+p {
  margin-top: 2em;
}

.base-page section img.full {
  width: 100%;
  display: block;
}

@media screen and (max-width:820px) {
  .base-page .under-title {
    font-size: 24px;
  }

  .base-page .under-title>span {
    font-size: 16px;
  }

  .mv_content {
    height: 400px;
  }

  .mv_content p {
    padding-top: 60px;
    font-size: 28px;
  }

  .base-page section p:not([class]) {
    font-size: 15px;
  }

  .base-page section {
    padding: 50px 0 60px;
  }
}

/*みらい基地について*/
.sec_1 {
  background-color: #f3fbff;
}

.sec_1 .worries {
  background-color: #fff;
  border-radius: 10px;
  padding: 8px 45px 8px 163px;
  margin: 25px 0;
  position: relative;
}

.sec_1 .worries:before {
  content: "";
  position: absolute;
  width: 105px;
  height: 100%;
  top: 0;
  left: 32px;
  background-image: url(../img/miraibase/lp/worries_img.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.sec_1 .worries li {
  font-size: 18px;
  line-height: 1.5;
  padding-left: 1.5em;
  position: relative;
  padding: 14px 0 14px 1.5em;
}

.sec_1 .worries li+li {
  border-top: 1px dashed #707070;
}

.sec_1 .worries li:before {
  content: "";
  position: absolute;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  background-color: #1dade5;
  left: 0;
  top: calc(50% - .5em)
}

.sec_1 .col {
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
  align-items: start;
  column-gap: 30px;
  row-gap: 30px;
  margin-top: 80px;
}

.sec_1 .col .text {
  width: calc(50% - 30px);
}

.sec_1 .col .img {
  width: 50%;
}

@media screen and (max-width:820px) {
  .sec_1 .worries {
    padding: 20px 20px;
  }

  .sec_1 .worries:before {
    position: initial;
    display: block;
    height: 81px;
    width: 100%;
    margin-bottom: 10px;
  }

  .sec_1 .col .text {
    width: 100%;
  }

  .sec_1 .col .img {
    width: 100%;
  }
}

/*具体的な活動*/
.sec_2 {
  background-color: #fffee9;
}

.sec_2 .front_text {
  font-size: 18px;
  text-align: center;
}

.sec_2 .activity_list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 30px;
  column-gap: 40px;
  margin: 55px 0 50px;
}

.sec_2 .activity_list li {
  width: calc(50% - 20px);
  border-radius: 20px;
  overflow: hidden;
  border: 2px solid #1dade5;
  border-left: 30px solid #1dade5;
  padding: 20px 30px;
  display: flex;
  align-items: center;
  background-color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  color: #1dade5;
}

@media screen and (max-width:820px) {
  .sec_2 .front_text {
    font-size: 15px;
  }

  .sec_2 .activity_list {
    row-gap: 10px;
  }

  .sec_2 .activity_list li {
    width: 100%;
    border-radius: 10px;
    border-left: 15px solid #1dade5;
    padding: 10px 15px;
    font-size: 15px;
  }
}

/*居場所としての価値*/
.sec_3 {
  background-color: #f3fbff;
}

.sec_3 .front_text {
  font-size: 18px;
  text-align: center;
  margin-bottom: 40px;
}

@media screen and (max-width:820px) {
  .sec_3 .front_text {
    text-align: left;
    font-size: 15px;
  }
}

/*場所を提供していただける方*/
.sec_4 {
  background-color: #fffee9;
}

.sec_4 .col {
  display: flex;
  flex-wrap: wrap;
  column-gap: 50px;
  row-gap: 40px;
  align-items: center;
}

.sec_4 .col .img {
  width: calc(50% - 50px);
}

.sec_4 .col .text {
  width: 50%;
}

.sec_4 .col .text p {
  font-size: 20px;
}

@media screen and (max-width:820px) {
  .sec_4 .col .img {
    width: 100%;
  }

  .sec_4 .col .text {
    width: 100%;
  }

  .sec_4 .col .text p {
    font-size: 15px;
  }
}

/*地域のお困りごと*/
.sec_5 p {
  text-align: center;
}

.sec_5 .full {
  margin-top: 60px;
}

@media screen and (max-width:820px) {
  .sec_5 p {
    text-align: left;
  }
}

/*ギャラリー*/
.sec_6 {
  background-color: #f3fbff;
  padding-bottom: 120px;
}

.gallery_col {
  display: flex;
  flex-wrap: wrap;
  column-gap: 20px;
  row-gap: 30px;
}

.gallery_col .item {
  width: calc((100% - 60px) / 4);
}

.gallery_col .item img {
  width: 100%;
  height: 260px;
  object-fit: cover;
  display: block;
  border-radius: 15px;
}

.gallery_col .item p {
  text-align: center;
  line-height: 1.5;
  margin-top: 10px;
}

.gallery_col+.btn {
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  color: #fff;
  line-height: 1.5;
  padding: 20px 0;
  width: 450px;
  max-width: 100%;
  margin: 50px auto 0;
  background-color: #1dade5;
  border-radius: 100px;
  position: relative;
}

.gallery_col+.btn:after {
  content: "";
  width: 10px;
  height: 10px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
  position: absolute;
  top: calc(50% - 5px);
  right: 45px;
}

.gallery_col+.btn._back:after {
  left: 45px;
  right: auto;
  transform: rotate(-135deg);
}

.gallery_col+.btn:hover {
  opacity: .6;
}

#imgModalOverlay {
	position: fixed;
	z-index: 8000;
	padding-top: 12rem;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.8);
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	transition: .3s;
}

#imgModalContent {
  display: block;
	width: 800px;
	max-width: calc(100% - 14rem);
	max-height: calc(100svh - 18rem);
	object-fit: contain;
	margin: auto;
}

#imgModalClose {
	position: absolute;
	top: 10rem;
	right: 3rem;
	color: #fff;
	font-size: 4rem;
	font-weight: bold;
	cursor: pointer;
	line-height: 1;
}

#imgModalCaption {
	text-align: center;
	color: #ccc;
	padding: 10px;
}

@media screen and (max-width:820px) {
  .base-page .sec_6 {
    padding-bottom: 100px;
  }

  .gallery_col .item {
    width: calc(50% - 10px);
  }

  .gallery_col .item img {
    height: 43vw;
  }

  .gallery_col+.btn {
    font-size: 16px;
    padding: 15px 0;
  }

  #imgModalClose {
		top: 8rem;
		right: 2rem;
	}

	#imgModalOverlay {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		padding-top: 6rem;
	}

	#imgModalContent {
		max-width: calc(100% - 4rem);
	}

  .base-page .sec_gallery {
    padding-bottom: 100px;
  }
}